body {
}
media="all"
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {
margin: 0;
padding: 0;
}
media="all"
#page {
margin: 0px auto 20px auto;
width: 960px;
float: centre;
}
#h2 {
font-family:"Georgia";
margin: -70px auto 20px auto;
font-size: 34px;
font-weight: normal;
font-style:italic;
line-height:34px;
letter-spacing: -2px;

}

.align-center, .text-center {
text-align: center;
}
.header {
width: 853px;
border-bottom: 2px solid #393939;
margin: 20px 20px 20px -5px;
margin-bottom: 30px;
clear: both;
}

p {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
body {
color: #211800;
width: 860px;
margin-left: 240px;
font-size: 1em;
font-family: 'minion-pro-1','minion-pro-2', Georgia, Serif;
text-align: left;
font-weight: normal;


}
 iframe {
    width: 853px;
    height: 480px;
    margin: 5px auto 5px 5px;
    background-color: none;
}
textarea{
color: #211800;
font-size: 1em;
font-family: 'minion-pro-1','minion-pro-2', Georgia, Serif;
font-weight: normal;

}

footer{
margin-bottom: 200px;
}